.flex{
    display: flex;
}

body{
    background-color: #262525;
    font-family: monospace;
    font-size: large;
}

.container{
    width: 60%;
    margin: 0 auto;
    color: #bdbdbd;
}


.left-bar{
    float: left;
    width: 35%;
}

.btn{
    background-color: #e6e6e6; 
    color: black;
    float:right;
    border: none;
    padding: 8px 14px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
}

.left-bar img{
    width: 100%;
}

.left-bar .info {
    margin: 15%;
    
}

.info h2{ 
    text-align: center;
}

.right-bar{
    margin:20px;
    width:55%;
    float: right;
    
}

.title{
    width: 60%;
    margin-left: 5px;
}

.title h1{
    font-size: 3.5em;
}

.title h2{
    font-size: 1.8em;
    
}

.personal{
    display: flex;
}
.personal .data {
    float:left;
    width: 50%;
}


.job {
    display:flex;
}

.job .data{
    float:left;
    width: 25%;
}

.job .info{
    margin-left: 10%;
    width: 100%
}
